RubyGems Navigation menu

octarine 0.0.3

Sinatra-like DSL for writing a HTTP routing proxy.

Gemfile
          gem 'octarine', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install octarine
  
  
  
  
  
  
  

Total downloads 6,128

For this version 4,191

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - July 27, 2012 (11.5 KB)
  2. 0.0.2 - June 7, 2012 (10.5 KB)
  3. 0.0.1 - November 2, 2011 (9.5 KB)

Runtime Dependencies: